@charset "utf-8";

/* ヘッダ */
#header {
	position: relative;
	z-index: 2;
}

/* メイン */
#mymainback {
	position: relative;
	z-index: 1;
	width: auto;
	max-width: none;
	padding-top: 0px;
}

/* MV */
#top_header_mv {
	position: relative;
	z-index: 1;
	background: url(/img/top/bg_mv.jpg) no-repeat center top;
	background-size: auto 460px;
	overflow: hidden;
}
#top_header_mv_box {
	padding-top: 460px;
	position: relative;
}

/* スライドショー */
#top_photo_wrap {
	width: 780px;
	position: absolute;
	top: 40px;
	left: calc(50% - 160px);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
#top_photo {
	width: 780px;
	height: 390px;
	overflow: hidden;
}
#top_photo .photo_box img {
	width: 100%;
	height: auto;
}
#top_photo_wrap ul.slick-dots {
	position: absolute;
	left: 0px;
	bottom: 0px;
	padding: 9px 19px;
}

/* スライドナビゲーション */
ul.slick-dots {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul.slick-dots li {
	display: inline-block;
	vertical-align: middle;
	margin: 3px;
	padding: 0px;
	line-height: 20px;
	width: 24px;
	height: 24px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid #304a56;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	overflow: hidden;
}
ul.slick-dots li button {
	margin: 0px;
	padding: 0px;
	width: 20px;
	height: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid #fff;
	background: #fff;
	color: #000;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	overflow: hidden;
	text-align: left;
	text-indent: -9999em;
	-webkit-transition: background 0.5s;
	-o-transition: background 0.5s;
	transition: background 0.5s;
}
ul.slick-dots li.slick-active button {
	background: #304a56;
	color: #fff;
}
ul.slick-dots li button:hover,
ul.slick-dots li.slick-active button:hover {
	background: #bce0c9;
	color: #000;
}

/* トピックス */
#top_header_topics_bg {
	width: 300px;
	height: 390px;
	position: absolute;
	top: 40px;
	left: calc(50% + 400px);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 1;
}
#top_header_topics {
	width: 100%;
	background: #fff;
	border-bottom: 3px solid #304a56;
	position: absolute;
	bottom: 0px;
}
#top_header_topics_ttl {
	background: #304a56;
	color: #fff;
	height: 50px;
	position: relative;
}
#top_header_topics_ttl p {
	margin: 0px;
	font-size: 1.8rem;
	position: absolute;
	top: 50%;
	left: 30px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 1;
}
#top_header_topics_ttl button {
	margin: 0px;
	padding: 0px;
	border: none;
	background: none;
	line-height: 1;
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 2;
	-webkit-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
#top_header_topics_ttl button:hover {
	opacity: 0.8;
}
#top_header_topics_ttl button#btn_topics_open {
	display: none;
}

#top_header_topics_box {
	height: 337px;
	overflow: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
	-webkit-transition: height 0.5s;
	-o-transition: height 0.5s;
	transition: height 0.5s;
	font-size: 1.6rem;
}
.close #top_header_topics_box {
	height: 0px;
	overflow: hidden;
	padding-top: 0px;
	padding-bottom: 0px;
}

#top_header_topics_box .link_box {
	text-align: right;
}
#top_header_topics_box .link_box span {
	display: inline-block;
	vertical-align: middle;
}
#top_header_topics_box .link_box span a {
	color: #333;
	background: url(/img/common/icon_list_ichiran.png) no-repeat left 0.3em;
	padding-left: 15px;
	display: inline-block;
	text-align: left;
}

#lettering {
	width: 260px;
}
.lettering_box {
	display: block;
	padding-bottom: 20px;
}
.lettering_box_img div {
	height: 190px;
	background: #eeeaea;
	margin-bottom: 20px;
}
.lettering_box_img div:empty {
	background: url(/img/common/noimage.png) no-repeat center center #efeaea;
}
.lettering_box_img div img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.topics_no_image_list ul {
	margin: 0px;
	padding: 0px 0px 10px;
	list-style: none;
}
.topics_no_image_list ul li {
	padding: 8px 0px;
}

/* 事業バナー */
#top_header_banner {
	background: #eeeaea;
	width: 100%;
	max-width: 1100px;
	margin: 30px auto;
}
ul#top_header_banner_list {
	margin: 0px;
	padding: 60px 30px;
	list-style: none;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
ul#top_header_banner_list li {
	display: inline-block;
	width: 240px;
	height: auto;
	margin: 5px 10px;
}
ul#top_header_banner_list li img {
	width: 100%;
	height: auto;
}
/* 事業バナー（スライドショー） */
#top_header_banner {
	position: relative;
}
button[id^="jg_control_"] {
	width: 50px;
	height: 50px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0px;
	padding: 11px 17px;
	border: none;
	background: #666;
	color: #fff;
	-webkit-transition: background 0.5s;
	transition: background 0.5s;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 1;
}
button[id^="jg_control_"]:hover {
	background: #999;
	color: #000;
}
button#jg_control_prev {
	left: -60px;
}
button#jg_control_next {
	right: -60px;
}

#top_header_banner ul.slick-dots {
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: 15px;
	z-index: 1;
}
#top_header_banner ul.slick-dots li {
	border-color: #999;
}
#top_header_banner ul.slick-dots li.slick-active button {
	background: #999;
	color: #000;
}
#top_header_banner ul.slick-dots li button:hover,
#top_header_banner ul.slick-dots li.slick-active button:hover {
	background: #bce0c9;
	color: #000;
}

/* グローバルメニュー */
#top_search {
	background: none;
	padding-bottom: 30px;
}

/* 重要なお知らせ */
#top_important {
	margin-top: 0px;
	margin-bottom: 30px;
}

/* 情報エリア */
#top_information_bg {
	background: #bce0c9;
}
#top_information {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	width: 98%;
	max-width: 1100px;
	margin: 0px auto;
	padding: 50px 0px;
}

#top_tw {
	width: 300px;
	background: #fff;
}
#top_tw h2 {
	margin: 0px;
	padding: 20px;
	font-size: 1.8rem;
	font-weight: normal;
	line-height: 2rem;
	text-align: center;
}
@media all and (-ms-high-contrast: none) {
	#top_tw h2 {
		padding-top: 23px;
		padding-bottom: 17px;
	}
}
#top_tw iframe {
	max-width: 100%;
}

/* IE11対応 */
#top_tw_box{
	text-align: center;
}
#top_tw_box a.twitter-timeline {
	text-decoration: none !important;
}
#top_tw_box a span.tw1{
	display: inline-block;
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 10px;
}
#top_tw_box a span.tw2{
	display: block;
	margin: 20px 35px 0;
	color: #333333;
	text-decoration: none !important;
}

/* タブ */
#top_tab_wrap {
	width: calc(100% - 330px);
}

#top_tab_title ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
}
#top_tab_title ul li {
	width: 25%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 10px;
}
#top_tab_title ul li button {
	border: none;
	background: #e8f7eb;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 2rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0px;
	padding: 20px;
	width: 100%;
	text-align: center;
}
@media all and (-ms-high-contrast: none) {
	#top_tab_title ul li button {
		padding-top: 23px;
		padding-bottom: 17px;
	}
}
#top_tab_title ul li button br {
	display: none;
}
#top_tab_title ul li button:hover {
	text-decoration: underline;
}
#top_tab_title ul li.tab_on button {
	background: #fff;
}

#top_tab_detail {
	padding-right: 10px;
}
.top_tab_detail_box {
	background: #fff;
	padding: 20px 30px;
	line-height: 1.4;
}

.top_tab_detail_box .link_box {
	text-align: right;
	padding: 15px 0px 0px;
}
.top_tab_detail_box .link_box span {
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
}
.top_tab_detail_box .link_box span a {
	color: #333;
	background: url(/img/common/icon_list_ichiran.png) no-repeat left 0.3em;
	padding-left: 15px;
	display: inline-block;
	text-align: left;
}

.top_tab_detail_list {
	height: 235px;
	min-height: 23rem;
	overflow: auto;
}
.top_tab_detail_list p {
	margin: 0px;
}
.top_tab_detail_list ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.top_tab_detail_list ul li {
	border-bottom: 2px dotted #ccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	display: table;
	padding: 8px 0px;
	color: #5a4c41;
}
@media all and (-ms-high-contrast: none) {
	.top_tab_detail_list ul li {
		padding-top: 10px;
		padding-bottom: 6px;
	}
}
.top_tab_detail_list ul li .article_date {
	display: table-cell;
	vertical-align: top;
	width: 9em;
	font-size: 1.4rem;
	line-height: 2.7rem;
}
.top_tab_detail_list ul li .article_title {
	display: table-cell;
	vertical-align: top;
	line-height: 2.7rem;
}

.top_tab_detail_list ul li img {
	display: inline-block;
	vertical-align: middle;
	margin: -2px 5px 2px 0px;
}
.top_tab_detail_list ul li img.icon_new {
	display: inline-block;
	vertical-align: middle;
	margin: -3px 0px 3px 10px;
}

/* 事業紹介 */
#top_banner_left {
	width: 1365px;
	margin: 0px auto;
	overflow: hidden;
}
ul#top_banner_left_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	line-height: 0;
}
ul#top_banner_left_list li {
	width: 455px;
	height: 300px;
}
@media screen and (max-width: 1364px) {
	#top_banner_left {
		width: 100%;
	}
	ul#top_banner_left_list {
		margin-left: 0.5%;
		margin-right: -0.5%;
	}
	ul#top_banner_left_list li {
		width: 33%;
		height: auto;
	}
}
ul#top_banner_left_list li a {
	display: block;
}
ul#top_banner_left_list li img {
	width: 100%;
	height: auto;
}

/* 都の取り組みバナー */
#top_banner_right {
	width: 100%;
	max-width: 1100px;
	margin: 50px auto 0px;
	position: relative;
}
ul#top_banner_right_list {
	background: #eeeaea;
	margin: 0px;
	padding: 60px 30px;
	list-style: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
ul#top_banner_right_list li {
	display: inline-block;
	width: 240px;
	height: auto;
	margin: 5px 10px;
}
ul#top_banner_right_list li img {
	width: 100%;
	height: auto;
}

button[id^="pr_control_"] {
	width: 50px;
	height: 50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0px;
	padding: 11px 17px;
	border: none;
	background: #666;
	color: #fff;
	-webkit-transition: background 0.5s;
	-o-transition: background 0.5s;
	transition: background 0.5s;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 1;
}
button[id^="pr_control_"]:hover {
	background: #999;
	color: #000;
}
button#pr_control_prev {
	left: -60px;
}
button#pr_control_next {
	right: -60px;
}

#top_banner_right ul.slick-dots {
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: 15px;
	z-index: 1;
}
#top_banner_right ul.slick-dots li {
	border-color: #999;
}
#top_banner_right ul.slick-dots li.slick-active button {
	background: #999;
	color: #000;
}
#top_banner_right ul.slick-dots li button:hover,
#top_banner_right ul.slick-dots li.slick-active button:hover {
	background: #bce0c9;
	color: #000;
}


/* タブレット */
@media screen and (max-width: 1219px) {

	button#jg_control_prev {
		left: 0px;
		z-index: 2;
	}
	button#jg_control_next {
		right: 0px;
		z-index: 2;
	}

	#top_header_banner {
		width: auto;
		margin-left: 20px;
		margin-right: 20px;
	}
	ul#top_header_banner_list {
		padding: 20px 30px;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
	ul#top_header_banner_list.slick-slider {
		padding: 20px 80px;
	}
	ul#top_header_banner_list.slick-slider li img {
		max-width: 240px;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

	button#pr_control_prev {
		left: 0px;
		z-index: 2;
	}
	button#pr_control_next {
		right: 0px;
		z-index: 2;
	}

	#top_banner_right {
		width: auto;
		margin-left: 20px;
		margin-right: 20px;
	}
	ul#top_banner_right_list {
		padding: 20px 30px;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
	ul#top_banner_right_list.slick-slider {
		padding: 20px 80px;
	}
	ul#top_banner_right_list.slick-slider li img {
		max-width: 240px;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

}

@media screen and (max-width : 1099px) {

	#top_header_mv {
		background: none;
	}
	#top_header_mv_box {
		padding-top: 0px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-ms-flex-wrap: nowrap;
		    flex-wrap: nowrap;
	}

	#top_search {
		-webkit-box-ordinal-group: 2;
		    -ms-flex-order: 1;
		        order: 1;
	}

	#top_photo_wrap {
		-webkit-box-ordinal-group: 3;
		    -ms-flex-order: 2;
		        order: 2;
		width: 100%;
		position: relative;
		top: 0px;
		left: 0px;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		margin-bottom: 30px;
	}
	#top_photo {
		width: 100%;
		height: auto;
		overflow: visible;
	}

	#sp_gnav {
		-webkit-box-ordinal-group: 4;
		    -ms-flex-order: 3;
		        order: 3;
		padding-bottom: 30px;
	}

	#top_header_topics_bg {
		-webkit-box-ordinal-group: 5;
		    -ms-flex-order: 4;
		        order: 4;
		top: 20px;
		left: auto;
		right: 20px;
		width: 270px;
		height: auto;
		padding-top: 45%;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}
	.spm_menu_open #top_header_topics_bg {
		display: none;
	}
	#top_header_topics {
		bottom: auto;
		top: 0px;
		height: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		overflow: hidden;
	}
	#top_header_topics.close {
		height: auto;
	}
	#top_header_topics_box {
		height: auto;
		max-height: calc(100% - 93px);
		-webkit-box-sizing: content-box;
		-moz-box-sizing: content-box;
		box-sizing: content-box;
	}
	#lettering {
		width: 230px;
	}
	.lettering_box_img div {
		height: 153px;
	}

	#top_important {
		-webkit-box-ordinal-group: 6;
		    -ms-flex-order: 5;
		        order: 5;
		width: calc(100% - 40px);
		margin-left: 20px;
		margin-right: 20px;
	}

	#top_information_bg {
		-webkit-box-ordinal-group: 7;
		    -ms-flex-order: 6;
		        order: 6;
	}
	#top_information {
		display: block;
	}
	#top_tab_wrap {
		width: auto;
		margin-left: 10px;
	}
	.top_tab_detail_list {
		height: auto;
		min-height: 1em;
	}
	#top_tw {
		width: auto;
		margin: 30px 10px 0px;
	}
	#top_tw iframe {
		width: 90% !important;
		height: 400px !important;
		display: block !important;
		margin-left: auto;
		margin-right: auto;
	}

	#top_header_banner {
		-webkit-box-ordinal-group: 8;
		    -ms-flex-order: 7;
		        order: 7;
		margin-left: 20px;
		margin-right: 20px;
	}
	#top_header_banner ul {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}

	ul#top_banner_left_list {
		margin: 0px;
	}
	ul#top_banner_left_list li {
		display: inline-block;
		width: 50%;
	}

}
/* タブレット ここまで */

/* NEWアイコンがあればタブにもNEWアイコン追加 */
#top_tab_title ul li.tabtitle_icon_new button {
	position: relative;
}

#top_tab_title ul li.tabtitle_icon_new button:after {
	content: url(/img/top/icon/new2.png);
	position: absolute;
	right: 0;
	top: 0;
}
/* NEWアイコンがあればタブにもNEWアイコン追加 ここまで */